/* Put your custom styles here */

body { font-family: "Open Sans", sans-serif; color: #333333; overflow-x: hidden;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.langmenu { position: fixed; top: 2px; right: 10px; line-height: 18px; z-index: 999 }
.langmenu li { width: 30px; text-align: center; background: #ccc; margin-bottom: 2px }
.langmenu a { font-size: 11px; color: #000; padding: 2px; text-decoration: none }
.langmenu a:hover { color: #e20017 }

.header { position: relative; background: #000; height: 150px }
#logo { display: none }
.logob { position: absolute; top: 0; left: 15px; z-index: 900 }

.hp { position: relative; margin: 80px 0 0 120px; z-index: 999 }
.hp li a { color: #fff; font-weight: bold; text-transform: uppercase; padding: 15px 0 5px 0; margin: 0 15px 3px 15px }
.hp li a:hover { color: #fff; background: #000; border-bottom: 3px solid #C69912 }
li.jump { margin-left: 100px }

.navbar-toggle { background: #fff }
.navbar-nav { width: 100%; text-align: center }
.navbar-nav > li { float: none; display: inline-block }
.navbar-default { border-color: #000; background: #000 }
.navbar-default .navbar-nav > li a,.navbar-default .navbar-nav > li a:hover { color: #fff }

.hp2 { position: relative; margin: 80px 0 0 0; z-index: 999 }
.hp2 li { width: 100px }
.hp2 li a { color: #fff; font-weight: bold; text-transform: uppercase; padding: 15px 0 5px 0; margin: 0 5px; border-bottom: 3px solid #000 }
.hp2 li a:hover { color: #fff; background: #000; border-bottom: 3px solid #C69912 }
li.linie { width: 200px }

#slider { height: 400px; background: #000 url("/weimages/slider/slider6.jpg") no-repeat top center; background-size: cover }
#content { min-height: 600px; padding-top: 20px; margin-bottom: 10px }
#content img { max-width: 100%; height: auto }
.redleft { min-height: 500px; border-left: 2px solid #ff0000 }
.redrght { min-height: 500px; border-right: 2px solid #ff0000 }
.redrght ul { list-style: disc; }
.news { font-size: 12px }

.footer { background: #000; color: #fff; padding: 20px 0 }

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

/* carousel settings */
.carousel { height: 600px }
.item, .active, .carousel-inner { height: 100% }
/* Background images are set within the HTML using inline CSS, not here */
.fill { width: 100%; height: 100%; background-position: center; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover }

.carousel-caption h1,.carousel-caption h2 { font-family: "Opens sans", sans-serif; font-weight: 700 }
.carousel-caption h3 { font-family: "Opens sans", sans-serif; font-weight: 600 }

.footer p { color: #fff }
.footer a { color: #C69912 }
ul.social.social-light { margin-top: 10px }

@media screen and (max-width: 1024px) {
  /* Layout Elements */

.header { position: relative; background: #000; height: auto }

.logob { display: none }
#logo { display: block }
#logo img { max-width: 100%; height: auto }
.navbar-header { background: #000 }
.navbar-default { border-color: #000; background: #000 }
.hp2 { position: relative; margin: 0; z-index: 999 }

.carousel { display: none }

.redleft { min-height: 500px; border-left: 2px solid #fff }
.redrght { min-height: 500px; border-right: 2px solid #fff }
li.linie { display: none }

}